﻿
@media screen and (max-width: 479px) {
    /* start of phone styles */

    .containerbox{
        overflow: visible;
    }
    .udcc_content_wrap_logoheader {
        background: #fff;
        padding: 5px !important;
    }

    #udcc_content_wrap header a#logo img {
        text-align: center;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .row {
        width: inherit;
        margin: 0px !important;
        padding: 1px !important;
    }

    .container {
        padding: 2px;
        margin: 2px;
    }

    #udcc_content_wrap header {
        margin: 0px;
        padding: 5px 0px;
    }

    #udcc_content_wrap {
        padding: 25px;
    }

    .udcc_content_wrap_logoheader .navbar-toggler {
        padding-right: 0px;
    }

    .urdcc_event_container div span.urdcc_event_day {
        display: inline-block;
        font-size: .9rem !important;
        text-align: center;
    }

    .urdcc_event_container .urdcc_event_yearcontainer {
    }

    .urdcc_event_container div span.urdcc_event_month {
        display: block;
        font-size: .6rem !important;
        font-family: 'Noto Sans', sans-serif;
        text-align: center;
    }

    #udo_div_eventdetails {
        padding: 2px;
        margin: 2px;
    }

    .urdcc_event_container div span.urdcc_event_year {
        display: block;
        font-size: .6rem !important;
        font-family: 'Noto Sans', sans-serif;
        text-align: center;
    }

    #udo_div_event_notes {
        margin-bottom: 20px;
    }

    #udo_div_event_buynow_area {
        position: absolute;
        top: 15px;
        text-align: right;
        float: right;
        right: 15px;
    }

    #udo_div_event_notes_event_heading {
        top: 0px;
        z-index: 99;
        color: #000;
        font-size: .85rem !important;
        font-weight: bold !important;
        display: block !important;
        margin-bottom: 15px;
    }

        #udo_div_event_notes_event_heading.itemsubdetails {
            display: none !important;
        }

    #udo_div_event_notes_event_summary.itemsubdetails {
        margin-top: 0px !important;
    }

    #udo_div_event_notes_event_heading2 {
        position: relative;
        bottom: 0px;
        z-index: 99;
        background: #000;
        height: 50px;
        color: #fff;
        font-size: 1rem !important;
        display: flex !important
    }



    #udo_div_eventlist_lists {
        margin: inherit !important;
    }

        #udo_div_eventlist_lists .urdcc_eventlist_listitem_title {
            margin-top: 10px;
        }

    .ovaem_events_list.sidebar .ova_thumbnail img {
        display: block;
    }


    .udrcc_cart_col1 {
    }

    .udrcc_cart_col2 {
    }

    .udrcc_cart_col3 {
        width: 10%;
    }

    .udrcc_cart_col4 {
        width: 30%;
    }

    #udo_button_backtotickets {
        font-family: 'latobold';
        font-size: 1.357em;
        height: 100%;
        padding: 10px 10px 10px 20px;
        width: 100%;
        display: block;
    }

    [href="javascript:udjf_proceed_tostage2();"] {
        width: 100%;
        display: block;
        padding: 10px 10px 10px 20px;
    }

    .mobile_np {
        padding: 1px !important;
    }

    #udo_div_event_notes_event_summary .date_venue {
        display: block !important;
    }


    #udo_div_panel_loginneeded input[type=button], input[type=submit], input[type=reset] {
        margin: 5px !important;
    }

    #udo_link_global_signup {
        padding: 15px 55px !important;
    }

    #udo_div_eventdetails_director_owner {
        margin-top: 10px !important;
    }

    #udo_content_hot_tickets .col-10 {
        padding-left: 1px !important;
    }

    #udo_div_panel_loginneeded button,
    #udo_div_panel_loginneeded input[type=text], #udo_div_panel_loginneeded input[type=password] {
        display: block !important;
        text-align: center !important;
        margin: 0 auto !important;
        margin-top: 5px !important;
    }

    .buy_all_tickets_home img {
        width: 125%;
        height: auto;
        /* margin: 0 auto!important; */
        display: block;
        position: relative;
        left: -10%;
    }

    #udopanel_paynow {
        width: 100%;
    }

    .ovame_tickets .wrap_tickets.featured .wrap_content .top .price {
        background: #fff;
    }

    .ovame_tickets .wrap_tickets.featured .wrap_content .ova_featured {
        margin-top: -20px;
    }

    #udo_frame_trailer {
        position: relative !important;
    }

    .row.udcc_content_wrap_logoheader #logo,
    #udcc_content_wrap header a#logo img {
        text-align: left;
        padding-left: 0px !important;
        margin-left: 0px !important;
    }

    #udcc_content_wrap header a#logo img {
        width: 90%;
    }

    .row.udcc_content_wrap_logoheader .navbar-toggler span {
        font-size: 2rem;
    }

    #udo_div_category_container .owl-item .item img {
        border-radius: 7px;
        height: 70px;
    }

    #udo_div_category_container .owl-item .item h2 {
        font-size: .65rem;
        margin-bottom: 0px;
        padding: 5px;
    }

    .titleforwahtson {
        font-size: 1.15rem;
        font-weight: bold;
        margin-bottom: 0px;
    }

    #udo_div_wahtson_search {
        border-radius: 7px;
    }

    .program_inline {
        border-bottom: 0px none;
    }

        .program_inline img.program_inlineimage {
            width: 100%;
            height: 200px;
            border-radius: 15px
        }

        .program_inline .urdcc_event_singledates {
            pointer-events: none !important;
            font-size: .70rem;
        }

        .program_inline .urdcc_event_singledatesdatepart {
            font-size: .10rem;
        }

        .program_inline .urdcc_event_title {
            font-size: .90rem !important;
            font-weight: bold;
        }

    .urdcc_event_container div span.urdcc_event_venue {
        margin-top: 7px;
    }

    .detailspagebanner .carousel-item img {
        border-radius: 7px !important;
    }

    #udo_div_panel_ticketsrender_workarea .datepicker, #udo_div_panel_ticketsrender_workarea .timeslotpicker, #udo_div_panel_ticketsrender_workarea .eventticketpicker {
        padding-left: 0px;
        padding-right: 0px;
    }

    #udo_div_panel_ticketsrender_workarea #calendar_parent {
        padding: 0px;
    }


    #udo_div_panel_detailscart {
        padding: 0px;
    }

        #udo_div_panel_detailscart div {
            padding: 0px !important;
            margin: 0px !important;
        }

        #udo_div_panel_detailscart .content_title_head {
            font-size: 1rem;
            font-weight: bold;
            margin-bottom: 1px;
            border-bottom: 1px solid #cccccc;
            text-align: left !important;
            padding-bottom: 5px;
            display: block;
            padding-left: 0px;
            margin-left: 0px;
        }

        #udo_div_panel_detailscart h2.content_title_head:before,
        #udo_div_panel_detailscart h2.content_title_head:after {
            flex: none;
            display: none;
        }

    #udo_div_panel_detailscart_area h4 {
        font-size: 1rem;
        font-weight: bold;
        margin-bottom: 1px;
    }

    #udo_div_checkout table#tbl-cart {
        margin: 0px !important;
        width: 100% !important;
        display: block !important;
        position: inherit !important;
    }

        #udo_div_checkout table#tbl-cart thead {
            display: block !important;
        }

    #udo_div_checkout table td, #udo_div_checkout table th {
        padding: 0px;
    }

    #udo_tbody_maincart {
        background: #fff !important;
    }

        #udo_tbody_maincart tr {
            margin-top: 1px !important;
            padding: 0px !important;
            background: #FFF !important;
        }


            #udo_tbody_maincart tr .udrcc_cart_col1 {
                padding-right: 3px;
            }

                #udo_tbody_maincart tr .udrcc_cart_col1 .d-block.d-sm-none.d-md-none {
                    font-weight: bold !important;
                }

                #udo_tbody_maincart tr .udrcc_cart_col1 img {
                    width: 0%;
                    display: none !important;
                }

            #udo_tbody_maincart tr .udrcc_cart_col2 {
                display: inline-block;
                background: #FFF;
                color: #000;
                font-weight: bold;
                font-size: .65rem;
            }

            #udo_tbody_maincart tr .udrcc_cart_col3 {
                margin-left: 0%;
                text-align: left !important;
            }

                #udo_tbody_maincart tr .udrcc_cart_col3 span {
                    text-align: left;
                    padding: 3px !important;
                }

                    #udo_tbody_maincart tr .udrcc_cart_col3 span.inc_button,
                    #udo_tbody_maincart tr .udrcc_cart_col3 span.dec_button {
                        display: none !important;
                    }

                    #udo_tbody_maincart tr .udrcc_cart_col3 span.inc_value {
                        background: #FFF;
                        color: #000;
                        font-weight: bold;
                    }

            #udo_tbody_maincart tr .udrcc_cart_col4 {
                display: inline-block !important;
                background: #FFF;
                color: #000;
                font-weight: bold;
            }

            #udo_tbody_maincart tr th,
            #udo_tbody_maincart tr td {
                display: inline-block;
                margin-top: 0px !important;
                margin-bottom: 0px !important;
                padding-top: 0px !important;
                padding-bottom: 0px !important;
                border: 0px none !important;
                padding: 0px;
                font-size: .65rem !important;
            }

            #udo_tbody_maincart h4,
            #udo_tbody_maincart p,
            #udo_tbody_maincart span,
            #udo_tbody_maincart tr .udrcc_cart_col2,
            #udo_tbody_maincart tr .udrcc_cart_col4 {
                font-size: .75rem !important;
            }

        #udo_tbody_maincart .udrcc_cart_col1 div {
            width: 100% !important;
        }

    #I5i0iI022O22 {
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }

        #I5i0iI022O22 a.btn.btn-m,
        #I5i0iI022O22 button.btn.btn-info {
            background: #000000 !important;
            color: #ffffff !important;
            border: none;
            border-radius: 10px;
            font-size: .80rem;
            padding: 7px 10px;
        }

            #I5i0iI022O22 a.btn.btn-m:hover,
            #I5i0iI022O22 button.btn.btn-info:hover {
                background: #DE174F !important;
                color: #ffffff !important;
            }

    #udo_div_panel_cartinfo,
    #udo_div_panel_cartinfo .card,
    #udo_div_panel_cartinfo .card-header,
    #udo_div_panel_cartinfo .card-body,
    #udo_div_panel_cartinfo .card-footer {
        border: 0px none !important;
        padding: 5px 0px !important;
    }

        #udo_div_panel_cartinfo .content_title_head2 {
            font-size: 1rem !important;
        }

        #udo_div_panel_cartinfo .udcc_cart_remainingtime {
            text-align: left !important;
        }

    .udo_div_lang_selector {
        display: inline-block;
        right:10px;
    }

    #udcc_content_wrap header .navbar {
        margin-top: 0px !important;
    }

    .navbar.navbar-expand-md #navbar {
        position: absolute;
        top: -40px;
        left: -10px;
        z-index: 999;
        width: 110%;
        padding: 10px;
    }

    #udcc_content_wrap header .navbar .navbar-nav li {
        border-right: none #808080 1px;
        border-bottom: solid #808080 1px;
        padding: 5px 0px;
        margin: 5px 0px;
        margin-right: 5px;
    }


    .card,
    .card-body,
    .card-footer,
    .card-header {
        background: #fff !important;
    }

    .urdcc_event_singledatesdatepart .urdcc_event_month, .urdcc_event_singledatesdatepart .urdcc_event_year, .urdcc_event_singledatesdatepart .urdcc_event_day {
        font-size: .85rem;
    }

    .program_inline .program_content {
        padding-left: 0px !important;
        padding-top: 10px !important;
        padding-right: 45px !important;
    }

    footer.appmainfooter {
        margin-top: -5px;
    }

        footer.appmainfooter p {
            font-size: .60rem;
        }

    #udo_div_event_notes_event_summary span {
        font-size: .75rem;
        font-weight: bold;
    }

    #udo_datesholder_dateonly p#udo_datesholder_multiple:before {
        padding: 0px;
    }

    #udo_div_event_notes_event_summary #udo_datesholder_dateonly,
    #udo_div_event_notes_event_summary .date_venue {
        display: inline-block !important;
    }

    #udo_div_event_notes_event_summary span.date_venue {
        width: inherit !important;
        float: right;
        margin-top: 3px;
    }

    #udo_div_panel_ticketsrender_workarea .fc-day-grid .fc-day-top {
        width: inherit !important;
    }

    #udo_div_panel_ticketsrender_workarea .fc-day-grid .fc-day:after {
        border-radius: 7px;
    }
    #udo_div_panel_ticketsrender_workarea .card.timeslotpicker .inline h4,
    #udo_div_panel_ticketsrender_workarea .card.eventticketpicker .inline h4 {
        font-size: .75rem;
        margin-top: 5px;
    }

    #udo_div_panel_ticketsrender_workarea .card.eventticketpicker .inline .tickets_rates {
        font-size: .75rem;
        margin-top: 3px;
    }
    #udo_div_panel_ticketsrender_workarea .card.eventticketpicker .inline{
        padding: 1px!important;
    }
        #udo_div_panel_ticketsrender_workarea .card.eventticketpicker .inline .tickets_control span {
            font-size: .75rem;
            padding: 5px 5px;
        }

    #udo_div_checkout table tfoot{
        display: none!important;
    }
    #I5i0iI022O22 #udo_tbody_maincart_checkoutarea{
        text-align: right;
    }


    #udo_div_panel_ticketsrender h2.content_title_head,
    #udo_div_panel_detailscart h2.content_title_head,
    .wrapbox.cartpage h2.content_title_head,
    #udo_div_panel_cartinfo h2.content_title_head2,
    .youmayalsolike h2.content_title_head,
    #udo_div_events h2.content_title_head {
        font-size: 1rem;
        font-weight: bold;
    }

    #udo_div_panel_detailscart #udo_div_panel_detailscart_area,
    #udo_div_panel_detailscart #udo_div_panel_detailscart_continue {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .udcc_content_wrap_logoheader button.navbar-toggler:focus {
        outline: 0px auto -webkit-focus-ring-color!important;
    }
    .program_inline div span.urdcc_event_buynow {
        position: inherit;
        margin-top: 10px;
    }
    #udo_div_event_synopsis{
        padding-left: 0px!important;
    }

    #udo_div_panel_ticketsrender_workarea .eventticketpicker td.tickets_rates {
        width: 70px !important;
    }
    #udo_div_panel_ticketsrender_workarea .eventticketpicker td.tickets_control{
        width: 80px!important;
    }
    #udo_tbody_maincart tr td{
        padding-top: 5px!important;
    }
    #udo_div_slider_container{
        margin-bottom: 10px !important;
    }
    #udo_div_panel_ticketsrender_workarea #calendar {
        max-width: 370px;
        margin-left: -25px;
        width: 115%;
    }
    #udo_div_event_notes_event_summary .date_venue .date_venue_area {
        display: contents;
    }
    .wrapbox .login, .wrapbox .register, .wrapbox .forgotpage {
        margin-top: 15px;
    }

    .wrapbox.accountpage hr {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .nomobile{
        display: none!important;
    }
}
